﻿/* 会员首页-start */
.vip_card {
    position: relative;
    margin-bottom: .7rem;
}

    .vip_card span {
        position: absolute;
        top: 19%;
        left: 11%;
        color: rgb(215,20,31);
        font-weight: 600;
    }
    .vip_card label {
        position: absolute;
        top: 18%;
        left: 41%;
        color: #fff;
    }
    .vip_card p {
        position: absolute;
        bottom: 11%;
        right: 10%;
        color: #fff;
        font-size: 1.5rem;
    }

        .vip_card p i {
            margin-left: .3rem;
        }

.img_vip_QR {
    position: absolute;
    width: 2.5rem;
    top: 17%;
    right: 10%;
}
/* 会员首页-end */

/*会员公共弹窗-start*/
.divBlack {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    background: rgba(0,0,0,.5);
}

.divMsg_wall {
    position: absolute;
    z-index: 9;
    top: 23%;
    width: 100%;
}

.margin_auto {
    width: 81%;
    max-width: 24rem;
    margin: 0 auto;
    position: relative;
}
.col_red {
    color: #fff !important;
    background: rgb(209,7,7) !important;
}
/*会员公共弹窗-end*/

/* 1 安全验证 */
.divMsg_key_input {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 7px;
    text-align: center;
    overflow: hidden;
}

    .divMsg_key_input h4 {
        font-size: 1.25rem;
        line-height: 1.25rem;
        text-align: center;
        padding: 1.1rem 0;
        border-bottom: 1px solid rgb(238,238,238);
    }

    .divMsg_key_input label {
        display: inline-block;
        font-size: 1.1rem;
        color: rgb(102,102,102);
        padding: 1.2rem 1.4rem;
        width: 100%;
        text-align: left;
    }

.input_key {
    margin: 0;
    padding: 0;
    border: 1px solid rgb(204,204,204);
    width: 88%;
    height: 3.2rem;
    border-radius: 5px !important;
    padding-left: .6rem;
    outline: none;
    margin-bottom: 1.3rem;
    font-size: 1.2rem;
}

.divMsg_key_input i {
    float: right;
    margin-right: 1.5rem;
    color: rgb(102,102,102);
    font-size: .9rem;
    line-height: 1.2rem;
    padding-left: 1.4rem;
    background: url(../image/WeChatMemberCard/sigh_icon.png)0 70% no-repeat;
    background-size: 1.1rem;
    margin-bottom: 1.3rem;
}

.divMsg_key_input_btn {
    float: left;
    width: 100%;
    border-top: 1px solid rgb(238,238,238);
}

    .divMsg_key_input_btn span {
        float: left;
        width: 50%;
        font-size: 1.2rem;
        line-height: 3.4rem;
        color: #333;
    }

.col_gray {
    color: rgb(153,153,153) !important;
    background: rgb(232,232,232) !important;
}
/* 1 安全验证-end */

/* 2 设置密码-start */
.divMsg_key {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 7px;
    text-align: center;
    overflow: hidden;
}

    .divMsg_key h4 {
        font-size: 1.25rem;
        line-height: 1.25rem;
        text-align: center;
        padding: 1.1rem 0;
        border-bottom: 1px solid rgb(238,238,238);
    }

    .divMsg_key label {
        display:inline-block;
        font-size: 1.1rem;
        color: rgb(102,102,102);
        margin: 4rem .5rem;
    }

    .divMsg_key p {
        font-size: .9rem;
        line-height: 1rem;
        color: rgb(209,7,7);
        padding: 0 .5rem;
        margin-bottom: 1.3rem;
    }

.divMsg_key_btn {
    float: left;
    width: 100%;
    border-top: 1px solid rgb(238,238,238);
}

    .divMsg_key_btn span {
        float: left;
        width: 50%;
        font-size: 1.2rem;
        line-height: 3.4rem;
        color: rgb(153,153,153);
    }
/* 2 设置密码-end */

/* 3 输入密码弹框-start */
.img_key_cancel {
    position: absolute;
    width: 2.2rem;
    top: -5rem;
    right: 0;
}

.img_key_line {
    position: absolute;
    width: 2px;
    height: 1.9rem;
    top: -2.4rem;
    right: 1.1rem;
}
.divMsg_key_setup {
    width: 100%;
    float: left;
    background: #fff;
    border-radius: 7px;
    text-align: center;
    overflow: hidden;
}

    .divMsg_key_setup h4 {
        font-size: 1.25rem;
        line-height: 1.25rem;
        text-align: center;
        padding: 1.1rem 0;
        border-bottom: 1px solid rgb(238,238,238);
    }

.divMsg_key_setup_btn {
    width: 100%;
    border-top: 1px solid rgb(232,232,232);
}

.btn_key_setup {
    border: 0;
    padding: 0;
    margin: 0;
    color: #fff;
    background: rgb(209,7,7);
    width: 100%;
    line-height: 3.6rem;
    font-size: 1.15rem;
}

.set_key {
    padding: 0 1rem 1rem;
    text-align: left;
}

.set_key_nr {
    position: relative;
    border-bottom: 1px solid rgb(232,232,232);
}

    .set_key_nr label {
        width: 28%;
        font-size: 1.1rem;
        line-height: 4.2rem;
    }

.input_pay_key {
    width: 60%;
    font-size: 1.1rem;
    border: 0;
    outline: none;
}

.btn_key {
    border: 1px solid rgb(214,214,214);
    background: rgb(209,7,7);
    position: absolute;
    top: 50%;
    margin-top: -1.2rem;
    left: 70%;
    padding: 0;
    width: 6rem;
    font-size: .9rem;
    color: #fff;
    line-height: 2.4rem;
}

    .btn_key[disable] {
        border: 1px solid rgb(214,214,214);
        background: rgb(209,7,7);
        position: absolute;
        top: 50%;
        margin-top: -.85rem;
        left: 70%;
        padding: 0;
        width: 6rem;
        font-size: 1rem;
        color: #fff;
        line-height: 1.7rem;
        opacity: 0.6;
    }

.w40 {
    width: 38%;
}
/* 3 输入密码弹框-end */


/* 4 敬请期待-start */
.divMsgBack { /*屏蔽背景层*/
    display: none;
    position: fixed;
    _position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background: -moz-radial-gradient(50% 50%, #fff, #000);
    background: #000;
    background: -webkit-gradient(radial, 0 50%, 0 50%, from(#fff), to(#000)); 
    opacity: 0.8;
    filter: Alpha(opacity=50);
    _display: block;
    _left: -10000px;
    z-index: 9;
}
.cup_divMsg {
    display: none;
    position: fixed;
    top: 32%;
    left: 50%;
    width: 20rem;
    margin-left: -10rem;
    _position: absolute;
    _display: block;
    _left: -10000px;
    z-index: 9;
    border-radius: 10px;
    background: #fff;
    text-align: center;
}

.cup_msg_nr h4 {
    color: #222;
    font-size: 1.3rem;
    line-height: 1.3rem;
    padding: 1rem 0;
}

.cup_msg_nr p {
    color: #c2bfbf;
    font-size: 1.25rem;
    line-height: 1.25rem;
    padding: .2rem 0 1.5rem;
    border-bottom: 1px solid #d7d7d7;
}

.img_cup_msg {
    width: 9rem;
    margin-top: -4.5rem;
}

.cup_aClose p {
    color: #24a8ee;
    font-size: 1.3rem;
    line-height: 1.3rem;
    padding: .8rem 0;
}

#msgBody .divMsgBack {
    display: block;
    _left: 0px;
}

#msgBody .cup_divMsg {
    display: block;
    _left: 50%;
}

#msgBody {
    overflow: hidden;
}

label {
    font-weight: 400;
    margin: 0;
}

/* 4 敬请期待-end */

/*卡包-start */
.cardBody {
    background-color: #f6f6f6;
}

.bandCup_tit {
    padding: 1rem 4%;
}

.bandCup_list {
    width: 92%;
    margin: 0 auto;
    position: relative;
    height: 6.5rem;
    margin-bottom: .8rem;
    border-radius: 7px;
}
    .bandCup_list label {
        color: #fff;
        font-size: 1.5rem;
        line-height: 1.5rem;
        position: absolute;
        top: 50%;
        margin-top: -.8rem;
        left: 20%;
    }
    .bandCup_list p {
        position: absolute;
        right: .8rem;
        bottom: .5rem;
        color: #fff;
    }

        .bandCup_list p span {
            margin-left: .4rem;
        }

.img_bandCup {
    width: 3.4rem;
    margin-top: -1.7rem;
    position: absolute;
    top: 50%;
    left: 5%;
}

.img_bandCup_vip {
    position: absolute;
    top: .6rem;
    right: .8rem;
    width: 3rem;
}

.bg_cupY {
    background: url(../image/WeChatMemberCard/cardBgYel.png)no-repeat;
    background-size: 100% 100%;
}

.bg_cupB {
    background: url(../image/WeChatMemberCard/cardBgBlue.png)no-repeat;
    background-size: 100% 100%;
}

.band_add {
    width: 92%;
    margin: 0 auto;
    padding: 1rem 0;
    border: 1px dashed #cbcbcb;
    border-radius: 4px;
    text-align: center;
    border-radius: 5px;
}

.img_bandAdd {
    width: 1.5rem;
    margin-right: .5rem;
    margin-top: -0.3rem;
}
/*卡包-end */